Subject: I-D ACTION:draft-ietf-bridge-bridgemib-06.txt (fwd)

From: Keith McCloghrie <[email-masked]>
Date: Sun, 20 Jun 1999 23:02:50 -0700 (PDT)

Hi,

As you may know, when a WG forwards a MIB to our Area Directors
because we believe it is ready for standardization, the ADs have
someone from the community, but not directly involved in the WG,
do a sanity check review.  The new version (see below) was produced
as a result of the review by Dave Harrington (thanks, Dave).

All but two of the changes were editorial.  Those two items were:

  1. Fix the compliance for the 802.1D Overflow counters - it is now
  the same as for the equivalent HC counters:

        GROUP       pBridgePortOverflowGroup

  Old:
        DESCRIPTION
            "Support for this group is optional."
  New:
        DESCRIPTION
            "Support for this group in a device is mandatory for those
            bridge ports which map to network interfaces that have the
            value of the corresponding instance of ifSpeed
            greater than 650,000,000 bits/second."

  2. dot1qVlanStaticName OBJECT-TYPE is now SYNTAX SnmpAdminString (SIZE
  (0..32)) instead of displayString.

I believe the next step is an IETF Last Call.

Keith.
-----------
Forwarded message:
> From [email-masked] Wed Jun 16 04:25:14 1999
> Message-Id: <[email-masked]>
> To: IETF-Announce:;
> Cc: [email-masked]
> From: [email-masked]
> 
> --NextPart
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Bridge MIB Working Group of the IETF.
> 
>	Title		: Definitions of Managed Objects for Bridges with 
>                         Traffic Classes, Multicast Filtering and Virtual LAN  
>                         Extensions
> 	Author(s)	: L. Bell, A. Smith,  P. Langille, A. Rijsinghani,
>                         K. McCloghrie  
> 	Filename	: draft-ietf-bridge-bridgemib-06.txt
> 	Pages		: 90
> 	Date		: 15-Jun-99
> 	
> This memo defines a portion of the Management Information Base (MIB) for
> use with network management protocols in TCP/IP based internets.  In
> particular it defines objects for managing MAC bridges based on the IEEE
> 802.1D-1998 MAC Bridges and IEEE 802.1Q-1998 Virtual LAN (VLAN)
> standards for bridging between Local Area Network (LAN) segments.
> Provisions are made for support of transparent bridging.  Provisions are
> also made so that these objects apply to bridges connected by
> subnetworks other than LAN segments.  This memo also includes several
> MIB modules in a manner that is compliant to the SNMPv2 SMI [5].
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-bridge-bridgemib-06.txt
> 
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-ietf-bridge-bridgemib-06.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-ietf-bridge-bridgemib-06.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
>